Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authornhauge2009-08-27 15:57:44 +0000
committernhauge2009-08-27 15:57:44 +0000
commitc94ce5e98497015ad7b3fb75701a2fa06533fcfb (patch)
tree9a0ed82833799ad0542d7d77dc01b80d4808bdbd
parent6b1d6e97cef3599e082b33ee5a2627eabc03522f (diff)
downloadwebtools.dali-c94ce5e98497015ad7b3fb75701a2fa06533fcfb.tar.gz
webtools.dali-c94ce5e98497015ad7b3fb75701a2fa06533fcfb.tar.xz
webtools.dali-c94ce5e98497015ad7b3fb75701a2fa06533fcfb.zip
Adjust version dependencies for wst plugins.
-rw-r--r--jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF2
-rw-r--r--jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF2
-rw-r--r--jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF2
-rw-r--r--jpa/tests/org.eclipse.jpt.eclipselink.core.tests/META-INF/MANIFEST.MF2
4 files changed, 4 insertions, 4 deletions
diff --git a/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF
index a3aba43022..e096331f7f 100644
--- a/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.core/META-INF/MANIFEST.MF
@@ -23,7 +23,7 @@ Require-Bundle: org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.200,1.2.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.200,2.0.0)",
org.eclipse.wst.common.emfworkbench.integration;bundle-version="[1.1.200,2.0.0)",
- org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,1.2.0)",
+ org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,1.3.0)",
org.eclipse.wst.common.modulecore;bundle-version="[1.1.200,2.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.3.0,2.0.0)",
org.eclipse.wst.sse.core;bundle-version="[1.1.300,2.0.0)",
diff --git a/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF
index 6b34f00a26..bc0b904e37 100644
--- a/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.ui/META-INF/MANIFEST.MF
@@ -34,7 +34,7 @@ Require-Bundle: org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui.navigator.resources;bundle-version="[3.3.100,4.0.0)",
org.eclipse.ui.workbench.texteditor;bundle-version="[3.4.0,4.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.200,2.0.0)",
- org.eclipse.wst.common.frameworks.ui;bundle-version="[1.1.200,1.2.0)",
+ org.eclipse.wst.common.frameworks.ui;bundle-version="[1.1.200,1.3.0)",
org.eclipse.wst.common.project.facet.ui;bundle-version="[1.3.0,2.0.0)",
org.eclipse.wst.sse.ui;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.web.ui;bundle-version="[1.1.200,2.0.0)"
diff --git a/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF b/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF
index f3a831ba70..3a5123b641 100644
--- a/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF
+++ b/jpa/tests/org.eclipse.jpt.core.tests/META-INF/MANIFEST.MF
@@ -18,7 +18,7 @@ Require-Bundle: org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jpt.utility.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.200,2.0.0)",
org.eclipse.wst.common.emfworkbench.integration;bundle-version="[1.1.200,2.0.0)",
- org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,1.2.0)",
+ org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,1.3.0)",
org.eclipse.wst.common.modulecore;bundle-version="[1.1.200,2.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.3.0,2.0.0)",
org.junit;bundle-version="[3.8.2,4.0.0)"
diff --git a/jpa/tests/org.eclipse.jpt.eclipselink.core.tests/META-INF/MANIFEST.MF b/jpa/tests/org.eclipse.jpt.eclipselink.core.tests/META-INF/MANIFEST.MF
index 1fef634a86..d01bb3afac 100644
--- a/jpa/tests/org.eclipse.jpt.eclipselink.core.tests/META-INF/MANIFEST.MF
+++ b/jpa/tests/org.eclipse.jpt.eclipselink.core.tests/META-INF/MANIFEST.MF
@@ -16,7 +16,7 @@ Require-Bundle: org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.201,2.0.0)",
org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.1.201",
- org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,1.2.0)",
+ org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,1.3.0)",
org.eclipse.wst.common.modulecore;bundle-version="[1.1.200,2.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.3.0,2.0.0)",
org.junit;bundle-version="[3.8.2,4.0.0)"

Back to the top